Page MenuHomePhabricator

ORES deployment - Mid July, 2017
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
ResolvedCatrope
Resolvedawight
ResolvedSumit
ResolvedHalfak
ResolvedNone
ResolvedSumit
ResolvedHalfak
ResolvedHalfak
ResolvedSumit
Resolvedawight
ResolvedHalfak
ResolvedHalfak
ResolvedHalfak
ResolvedLadsgroup
ResolvedHalfak
ResolvedHalfak
ResolvedLadsgroup
ResolvedHalfak
ResolvedLadsgroup
ResolvedHalfak
ResolvedOttomata
ResolvedHalfak
ResolvedSumit
ResolvedHalfak
Resolvedawight
ResolvedHalfak
ResolvedHalfak
ResolvedHalfak

Event Timeline

Halfak created this task.Jul 12 2017, 9:24 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJul 12 2017, 9:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Mentioned in SAL (#wikimedia-operations) [2017-07-18T14:41:38Z] <awight@tin> Started deploy [ores/deploy@1d35aa5]: T170485

Mentioned in SAL (#wikimedia-operations) [2017-07-18T14:42:04Z] <awight@tin> Finished deploy [ores/deploy@1d35aa5]: T170485 (duration: 00m 26s)

Staging deployment complete, and seems to work.

Beta deployment complete, needs smoke testing.

Mentioned in SAL (#wikimedia-operations) [2017-07-18T17:20:10Z] <awight@tin> Started deploy [ores/deploy@1d35aa5]: T170485

Beta works.

Production deployment is in progress, the canary checked out OK.

Halfak assigned this task to awight.Jul 18 2017, 5:31 PM

Mentioned in SAL (#wikimedia-operations) [2017-07-18T17:55:16Z] <awight@tin> Finished deploy [ores/deploy@1d35aa5]: T170485 (duration: 35m 06s)

awight closed this task as Resolved.